En las versiones más recientes de UniFi controller no es posible gestionar equipos generación 1.

Si necesitamos gestionar equipos de la generación 1 solo será posible con versiones hasta 5.6

Lista de Access Point GEN 1:

  • UAPAC
  • UAPLR
  • UAP
  • UAPACOUTDOOR
  • UAPOUTDOOR2
  • UAPOUTDOOR5

Dar clic aquí para descarga UniFi Controller compatible.

¿Encontró su respuesta?